# Translation author: OasisAkari (GitHub)
Messages:
  Sign: '&7ĺ‘˝ä»¤ć ‡č®°ĺ·˛č˘«ĺ�›ĺ»şďĽ�&7ĺ‘˝ä»¤ä¸ş''&f/rtp %command%&7'''
  Edit:
    Error: '&cé”™čŻŻďĽŚ&7ćŹ�äľ›çš„ĺŹ‚ć•°ć— ć•�ďĽ�'
    Set: '&bć��ĺŠźďĽŚ&7%type%č®ľç˝®ä¸ş%value%ă€‚'
    Remove: '&cĺ·˛ç§»é™¤ďĽŚ&7ä˝ ç§»é™¤äş†č‡Şĺ®šäą‰ä¸–ç•Ś%world%ă€‚'
  Prefix: '&7[&6BetterRTP&7] '
  Success:
    Loading: '&aĺ®‰ĺ…¨ä˝Ťç˝®ĺ·˛ĺ®šä˝ŤďĽ�&7ĺŠ č˝˝ĺŚşĺť—ä¸­â€¦â€¦'
    Teleport: '&aäĽ é€�ä¸­â€¦â€¦&fç›´ĺ�°ć�‘ä»¬ć‰ľĺ�°ĺ®‰ĺ…¨çš„ä˝Ťç˝®äą‹ĺ‰ŤčŻ·ç­‰ä¸€ä¸‹ďĽ�'
    Paid: '&aあなたは&c$%price%&aで&7x=%x% y=%y% z=%z% に&f%attempts%&7回の試行でTPされました！'
    Bypass: '&aあなたは&7x=%x% y=%y% z=%z% に&f%attempts%&7回の試行でTPされました！'
  Failed:
    Hunger: '&7ä˝ ĺ¤ŞéĄżäş†ďĽŚ&cäĽ é€�äą‹ĺ‰Ťĺ…�ĺ��ç‚ąä¸śčĄżĺ†ŤčŻ´ďĽ�'
    Price: '&c資金が不十分のためRTPできませんでした！ &7RTPには最低$%price%&7が必要です！'
    NotSafe: '&c%attempts%回の試行で安全な場所が見つかりませんでした！ &7あなたははRTPされませんでした！'
  Other:
    Biome: '&cçś‹ä¸ŠĺŽ»&7%biome%&cçľ¤çł»ä¸Ťĺ­�ĺś¨ďĽŚ&7čŻ•čŻ•ä˝żç”¨Tabčˇ¨ćźĄć‰ľďĽ�'
    Success: '&a%player%が&7x=%x% y=%y% z=%z% に&f%attempts%&7回の試行でテレポートしました！'
    NotSafe: '&c%attempts%回の試行で安全な場所が見つかりませんでした！ &7%player%はRTPされませんでした！'
  Reload: '&eコンフィグは正常にリロードされました！'
  NoPermission:
    Basic: '&cごめんなさい！ &7このコマンドを使う権限がありません！'
    World: '&cごめんなさい！ &7ワールド%world%ではrtpが許可されていません！'
  DisabledWorld: '&cワールド%world%は無効です！ &7RTPできませんでした！'
  Cooldown: '&cごめんなさい！ &7あなたは&c%time%&7秒間RTPできません！'
  Locked: '&cSorry! &7You''ve used up all your RTP''s!'
  Invalid: '&c無効な引数。 ''/%command% help''を試してください。'
  NotOnline: '&cプレイヤー&7%player%&cはオンラインではありません！'
  Delay: '&f%time%&a秒でテレポートします！ 動かないで！'
  Moved: '&cあなたは移動しました！ &7RTPはキャンセルされました！'
  NotExist: '&cワールド&7%world%&cが存在しないようです。'
  Already: '&cおっと！ &7あなたはすでにRTPしているように見えます。'
Help:
  Location: ' &7- &e/%command% location <location_name> &7- Rtp using a specific location'
  Prefix: '&e&m-----&6&l BetterRTP &8| ĺ¸®ĺŠ©čŹśĺŤ• &e&m-----'
  Edit: ' &7- &e/%command% edit <é»�č®¤/ä¸–ç•Ś> [ĺŹ‚ć•°...] &7- äż®ć”ąćŹ’ä»¶č®ľç˝®ă€‚'
  Info: ' &7- &e/%command% info [world/particles/shapes/potion_effects] &7- ćźĄçś‹ćś‰ĺ…łćŹ’ä»¶ĺŹ‚ć•°çš„ç‰ąĺ®šäżˇć�Żă€‚'
  Settings: ' &7- &e/%command% settings &7- ć‰“ĺĽ€GUIč®ľç˝®ă€‚'
  Test: ' &7- &e/%command% test &7- ćµ‹čŻ•äĽ é€�ĺ�Žçš„ćŹ’ä»¶ć•�ćžśă€‚'
  Version: ' &7- &e/%command% version &7- ć�ľç¤şç›®ĺ‰Ťä˝żç”¨çš„ćŹ’ä»¶ç‰�ćś¬ă€‚'
  Main: ' &7- &e/%command% &7- あなたをランダムテレポートする！'
  Biome: ' &7- &e/%command% biome <biome1, biome2...> &7- Randomly teleport withing
    these biomes'
  Help: ' &7- &e/%command% help &7- ヘルプを見る'
  Player: ' &7- &e/%command% player <player> [world] &7- 他のプレイヤーをランダムテレポート'
  Reload: ' &7- &e/%command% reload &7- プラグインをリロード'
  World: ' &7- &e/%command% world <world> &7- 他のワールドにランダムテレポート'
Usage:
  Location: '&cUsage&7: /%command% location <location_name>'
  Edit:
    PermissionGroup: '&cUsage&7: /%command% edit permission_group <group> <world>
      <max/min/useworldborder/center> <value>'
    Location: '&cUsage&7: /%command% edit location <location_name> <max/min/useworldborder/center>
      <value>'
    Worldtype: '&cUsage&7: /%command% edit world_type <world> <NETHER/NORMAL>'
    Override: '&cUsage&7: /%command% edit override <world> <world_to>'
    BlacklistedBlocks: '&cUsage&7: /%command% edit blacklistedblocks <add/remove>
      <block_id>'
    Base: '&cç”¨ćł•&7ďĽš/%command% edit <default/ä¸–ç•Ś> [ĺŹ‚ć•°...]'
    Default: '&cç”¨ćł•&7ďĽš/%command% edit default <max/min/useworldborder/center>
      <ĺ€Ľ>'
    World: '&cç”¨ćł•&7ďĽš/%command% edit world <world> <max/min/useworldborder/center>
      <ĺ€Ľ>'
  Player: '&c使い方&7: /%command% player <プレイヤー> [ワールド]'
  World: '&c使い方&7: /%command% world <ワールド>'
  Biome: '&cUsage&7: /%command% biome <biome1, biome2...>'
